//
//  Localizable.strings
//  Apple Modem On Hold Support

//MOH Status Window

//Key						//Value
"IncomingCall" 				= "Appel entrant";
"Ignore" 					= "Ignorer";
"Answer" 					= "Répondre";
"InternetConnection" 		= "Connexion Internet";
"Resume" 					= "Reprendre";
"OK"						= "OK";
"hour"						= "heure";
"hours"						= "heures";
"minute"					= "minute";
"minutes"					= "minutes";
"second"					= "seconde";
"seconds"					= "secondes";
"never"						= "jamais";
"private"					= "Privé";
"outOfArea"					= "Hors-zone";
"unknownCaller"				= "Appelant inconnu";

//user notification strings
"holdTimerExpireMsg"		= "La connexion Internet sera bientôt interrompue.";
"serverRejectedOutGoingCall"= "Votre connexion Internet ne peut pas être placée en attente en ce moment. Pour effectuer un appel sortant, vous devez vous déconnecter d'Internet.";
